<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" RankingTyep="1" Time="10,11" NumberOfRobots="1" Min="88900" Max="89300" CreateHisCountMin="0" CreateHisCountMax="0" />
	<Data ID="2" RankingTyep="1" Time="11,12" NumberOfRobots="1" Min="89300" Max="89350" CreateHisCountMin="0" CreateHisCountMax="0" />
	<Data ID="3" RankingTyep="1" Time="12,13" NumberOfRobots="1" Min="89100" Max="89400" CreateHisCountMin="0" CreateHisCountMax="0" />
	<Data ID="4" RankingTyep="1" Time="13,14" NumberOfRobots="1" Min="89100" Max="89400" CreateHisCountMin="0" CreateHisCountMax="0" />
	<Data ID="5" RankingTyep="1" Time="14,15" NumberOfRobots="1" Min="89400" Max="89450" CreateHisCountMin="0" CreateHisCountMax="0" />
	<Data ID="6" RankingTyep="1" Time="15,16" NumberOfRobots="1" Min="89000" Max="89200" CreateHisCountMin="0" CreateHisCountMax="0" />
	<Data ID="7" RankingTyep="2" Time="14,16" NumberOfRobots="1" Min="200000000" Max="300000000" CreateHisCountMin="0" CreateHisCountMax="0" />
	<Data ID="8" RankingTyep="2" Time="17,18" NumberOfRobots="1" Min="220000000" Max="320000000" CreateHisCountMin="0" CreateHisCountMax="0" />
	<Data ID="9" RankingTyep="2" Time="19,20" NumberOfRobots="1" Min="240000000" Max="340000000" CreateHisCountMin="0" CreateHisCountMax="0" />
	<Data ID="10" RankingTyep="3" Time="10,11" NumberOfRobots="1" Min="3970" Max="4142" CreateHisCountMin="0" CreateHisCountMax="0" />
	<Data ID="11" RankingTyep="3" Time="13,14" NumberOfRobots="1" Min="4032" Max="4207" CreateHisCountMin="0" CreateHisCountMax="0" />
	<Data ID="12" RankingTyep="3" Time="16,17" NumberOfRobots="1" Min="4094" Max="4271" CreateHisCountMin="0" CreateHisCountMax="0" />
	<Data ID="13" RankingTyep="3" Time="20,21" NumberOfRobots="1" Min="4124" Max="4303" CreateHisCountMin="0" CreateHisCountMax="0" />
	<Data ID="14" RankingTyep="4" Time="13,14" NumberOfRobots="1" Min="8531" Max="8804" CreateHisCountMin="0" CreateHisCountMax="0" />
	<Data ID="15" RankingTyep="4" Time="16,17" NumberOfRobots="1" Min="8763" Max="8687" CreateHisCountMin="0" CreateHisCountMax="0" />
	<Data ID="16" RankingTyep="4" Time="20,21" NumberOfRobots="1" Min="8492" Max="8763" CreateHisCountMin="0" CreateHisCountMax="0" />
	<Data ID="17" RankingTyep="5" Time="13,14" NumberOfRobots="1" Min="10000" Max="13000" CreateHisCountMin="0" CreateHisCountMax="0" />
	<Data ID="18" RankingTyep="5" Time="20,21" NumberOfRobots="1" Min="11000" Max="15000" CreateHisCountMin="0" CreateHisCountMax="0" />
	<Data ID="19" RankingTyep="6" Time="13,14" NumberOfRobots="1" Min="50000" Max="180000" CreateHisCountMin="1" CreateHisCountMax="5" />
	<Data ID="20" RankingTyep="6" Time="16,17" NumberOfRobots="1" Min="50000" Max="180000" CreateHisCountMin="1" CreateHisCountMax="5" />
	<Data ID="21" RankingTyep="6" Time="20,21" NumberOfRobots="1" Min="50000" Max="180000" CreateHisCountMin="1" CreateHisCountMax="5" />
	<Data ID="22" RankingTyep="7" Time="13,14" NumberOfRobots="1" Min="150000" Max="380000" CreateHisCountMin="1" CreateHisCountMax="5" />
	<Data ID="23" RankingTyep="7" Time="16,17" NumberOfRobots="1" Min="150000" Max="380000" CreateHisCountMin="1" CreateHisCountMax="5" />
	<Data ID="24" RankingTyep="7" Time="20,21" NumberOfRobots="1" Min="150000" Max="380000" CreateHisCountMin="1" CreateHisCountMax="5" />
	<Data ID="25" RankingTyep="8" Time="13,14" NumberOfRobots="1" Min="650000" Max="1000000" CreateHisCountMin="1" CreateHisCountMax="5" />
	<Data ID="26" RankingTyep="8" Time="16,17" NumberOfRobots="1" Min="650000" Max="1000000" CreateHisCountMin="1" CreateHisCountMax="5" />
	<Data ID="27" RankingTyep="8" Time="20,21" NumberOfRobots="1" Min="650000" Max="1000000" CreateHisCountMin="1" CreateHisCountMax="5" />
	<Data ID="28" RankingTyep="9" Time="13,14" NumberOfRobots="1" Min="1500000" Max="3000000" CreateHisCountMin="1" CreateHisCountMax="5" />
	<Data ID="29" RankingTyep="9" Time="16,17" NumberOfRobots="1" Min="1500000" Max="3000000" CreateHisCountMin="1" CreateHisCountMax="5" />
	<Data ID="30" RankingTyep="9" Time="20,21" NumberOfRobots="1" Min="1500000" Max="3000000" CreateHisCountMin="1" CreateHisCountMax="5" />
	<Data ID="31" RankingTyep="10" Time="13,14" NumberOfRobots="1" Min="5400000" Max="5800000" CreateHisCountMin="1" CreateHisCountMax="5" />
	<Data ID="32" RankingTyep="10" Time="16,17" NumberOfRobots="1" Min="5400000" Max="5800000" CreateHisCountMin="1" CreateHisCountMax="5" />
	<Data ID="33" RankingTyep="10" Time="20,21" NumberOfRobots="1" Min="5400000" Max="5800000" CreateHisCountMin="1" CreateHisCountMax="5" />
	<Data ID="34" RankingTyep="11" Time="15,15" NumberOfRobots="1" Min="25000" Max="30000" CreateHisCountMin="0" CreateHisCountMax="0" />
	<Data ID="35" RankingTyep="12" Time="10,11" NumberOfRobots="1" Min="16000000" Max="19000000" CreateHisCountMin="1" CreateHisCountMax="5" />
	<Data ID="36" RankingTyep="12" Time="12,13" NumberOfRobots="1" Min="16000000" Max="19000000" CreateHisCountMin="1" CreateHisCountMax="5" />
	<Data ID="37" RankingTyep="12" Time="14,15" NumberOfRobots="1" Min="16000000" Max="20000000" CreateHisCountMin="1" CreateHisCountMax="5" />
	<Data ID="38" RankingTyep="1" Time="16,17" NumberOfRobots="1" Min="89000" Max="89200" CreateHisCountMin="0" CreateHisCountMax="0" />
	<Data ID="39" RankingTyep="1" Time="17,18" NumberOfRobots="1" Min="89000" Max="89200" CreateHisCountMin="0" CreateHisCountMax="0" />
	<Data ID="40" RankingTyep="1" Time="19,20" NumberOfRobots="1" Min="88000" Max="89200" CreateHisCountMin="0" CreateHisCountMax="0" />
	<Data ID="41" RankingTyep="3" Time="17,18" NumberOfRobots="1" Min="4094" Max="4271" CreateHisCountMin="0" CreateHisCountMax="0" />
	<Data ID="42" RankingTyep="3" Time="21,22" NumberOfRobots="1" Min="4124" Max="4303" CreateHisCountMin="0" CreateHisCountMax="0" />
</Root>